tinyerp(1)

NAME
tinyerp - Client for Tiny ERP

SYNOPSIS
tinyerp.py [options]

DESCRIPTION
TinyERP is an Enterprise Resource Planning and Customer Relationship Management software package. It is developed to meet changing needs. The main functional features are: CRM and SRM, analytic and financial accounting, double-entry stock management, sales and purchases management, tasks automation, a help desk, marketing campaigns, and vertical modules for very specific businesses. Technical features include a distributed server, flexible workflows, an object database, a dynamic GUI, customizable reports, and a SOAP and XML-RPC interface.

OPTIONS

-h, --help
    Print this help message and exit.

--version
    Print the program's version number and exit.

-c file, --config=file
    Specify alternate config file. By default, tinyerp uses ~/.terprc

-v, --verbose
    Enable verbose mode. This is equivalent to: --log-level=INFO

-l level, --log-level=level
    Specify the log level. By default, tinyerp only logs ERROR messages. level can be any of the following: DEBUG, INFO, WARNING, ERROR, CRITICAL

-d channels, --log=channels
    Specify which channels to log. Available channels are: view, view.form, common.options, common.message, rpc.exception, rpc.request, rpc.result

FILES
~/.terprc

AUTHORS
Tiny ERP is a product of Tiny.be (http://www.tiny.be)

SEE ALSO
tinyerp_server(1)
http://www.tinyerp.com : Tiny ERP functional description
http://www.tinyerp.org : Tiny ERP developer zone